@charset "UTF-8";

@media screen and (max-width: 768px) {
	.productItemListing .gridContainer .headerRow {
	    position: absolute;
	    top: -9999px;
	    left: -9999px;
	}
	.productItemListing .gridContainer .cellData {
		display:block;
		border-left:1px solid #efefef;
	}
	.productItemListing .boxes .gridContainer .cellData {
		border-left:none;
	}
	.buttonBar {
	    padding: 10px 0 10px 0;
	}
	.buttonBar,
	.buttonBar .left,
	.buttonBar .right {
		float: none;
		text-align: center;
		display: block;
	}
}


@media only screen and (max-width:480px) {
    .gridContainer .headerRow {
        position: absolute;
        top: -9999px;
        left: -9999px
    }
    .gridContainer .alt-row {
        background-color: #eee!important
    }
    .gridContainer tr {
    	display: block
    }
    .gridContainer .cellData,
    .gridContainer .altRow .cellData,
    .fbContent .gridContainer .cellData {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        min-height: 12px;
        display: block
    }
    .gridContainer .alt-row .cellData {
        border-bottom-color: #fff
    }
    .gridContainer .cellData:before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        font-weight: 700;
        display: block
    }
    .gridContainer .totalRow .cellData:before {
        display: none;
    }
    .gridContainer .totalRow td.cellData {
	    min-width: 150px;
	    float: none;
	    margin: 0;
	    padding: 2px;
	}
	.gridContainer .cellData.expand.one {
	    display: block;
	    text-align: left;
	    padding: 0;
	    font-size: 25px;
	    border: none;
	}
    .boxes .gridContainer .cellData:before {
    	display:none;
    }
    .gridContainer .rowGroup .right {
        text-align: left
    }
}